### A free/open-source library for quantitative finance

Classes
ql/experimental/commodities/commoditysettings.hpp File Reference

commodity settings More...

`#include <ql/patterns/singleton.hpp>`
`#include <ql/experimental/commodities/unitofmeasure.hpp>`
`#include <ql/currency.hpp>`
Include dependency graph for commoditysettings.hpp:

## Classes

class | CommoditySettings
| global repository for run-time library settings More...

## Detailed Description

commodity settings